Topic
  • No replies
H.MichaelEverett
H.MichaelEverett
2 Posts

Pinned topic What are the prereqs/restrictions for the feature pack for modern batch?

‏2010-07-09T19:53:32Z |
To get to the beta documentation fpr the feature pack for modern batch start at the following link: IBM WebSphere Application Server V7 Feature Pack for Modern Batch Beta
https://www14.software.ibm.com/iwm/web/cc/earlyprograms/websphere/iwsasfpmbb/education.shtml
.
Step 2: get the QuickStart guide
On the education tab, choose the library page link and then the download the beta documentation link to get to the library and the getting started guide.
.
Extract or unzip the BAT_WAS_Readme and open up the QuickStart.html or the QuickStart.pdf file.

Prereqs and restrictions for distributed and z/OS
On Distributed:
•Because of a change in the installation technology for the Version 7.0 feature packs, the following tools are not supported for installing this feature pack:
◦Centralized installation manager (CIM)
◦Installation Factory
• On the Asianux Server 3 operating system, use IBM Installation Manager for WebSphere Version 1.3.4 or later to install feature packs for WebSphere Application Server Version 7.0.
• You must use IBM Installation Manager for WebSphere Version 1.4 to install a feature pack with WebSphere Application Server Version 7.0.0.11. For more information, see the support documentation about IBM Installation Manager for WebSphere.
• The Installation Manager GUI is not supported on HP-UX PA-RISC and Solaris 10 x64 systems. Perform the following actions to install, import, or uninstall the feature pack on these systems:
◦Use the Installation Manager GUI on a supported system to record a response file that will allow you to install, import, or uninstall the WebSphere Application Server Version 7.0 feature pack silently.
◦Edit the recorded response file if necessary.
◦Use the response file to install, import, or uninstall the WebSphere Application Server Version 7.0 feature pack silently on your system.
• On SUSE Linux® Enterprise Server 9.4 with Graphical User Interface Toolkit (GTK) Version 2.2.4, Installation Manager displays an extra window for the available-space information in the Location panel of the Installation wizard; if you close the extra window, the JVM terminates. There is also an extra Dependencies window in the Feature panel of the Modify Packages wizard; if you close the extra window, the JVM terminates.
To resolve this problem, perform one of the following actions:

◦Upgrade to GTK Version 2.4.13 or above.
◦Do not close the Available Space window or Dependencies window when it appears, and continue with the Installation or Modify Packages wizard.
• For any Linux system that is enabled for Security Enhanced Linux (SELinux), such as Red Hat Enterprise Linux Version 5 or SUSE Linux Enterprise Server Version 11, you must identify the Java shared libraries in the Installation Manager 1.3.x installation image to the system. Also, you must identify the Java shared libraries in the Installation Manager 1.3.x installation after it has been installed. For example:
chcon -R -t texrel_shlib_t ${IM_Image}/jre_5.0.3.sr8a_20080811b/jre/bin
chcon -R -t texrel_shlib_t ${IM_Install_root}/eclipse/jre_5.0.3.sr8a_20080811b/jre/bin

On z/OS:
Before starting this installation, perform the following actions:

•Install the WebSphere Application Server for z/OS Version 7.0 product code and optional materials if you have not done so already.
•Install the WebSphere Customization Tools, which contain the Profile Management Tool, if you are going to use it to create the jobs for enabling profiles for the feature pack.
The latest version of the WebSphere Customization Tools can be downloaded from IBM WebSphere Customization Tools.
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg24020368

Make sure that you have installed WebSphere Customization Tools Version 7.0.0.9 or later on your workstation.

Make sure that you performed the SMP/E installation of the WebSphere Application Server Version 7.0 Feature Pack for Modern Batch on your z/OS system.